<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./style.css">
    <title>Activity s18</title>
</head>

<style>
    .child1, .child2 {
        min-width: 250px !important;
    }
    
    @media only screen 
    and (max-width: 500px) {
        .child1 {
            min-width: 100%;
        }
        .child2 {
            min-width: 100%;
        }
        .container {
            display: block;
        }

        
    }
</style>
<body>

    <div class="container">

        <div class="child1">
            <p>content 1</p>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis ipsum quidem tempora 
                    illum illo deleniti, quas nulla impedit commodi consectetur nostrum rerum veniam ratione 
                    autem perferendis numquam, corrupti at quia.
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sequi corrupti eaque recusandae veniam non voluptate amet fugit laudantium incidunt aliquam placeat nostrum, optio omnis pariatur odio cum velit, tempora repellat.
                </p>
        </div>

        <div class="child2">
            <p>content 2</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae esse iusto recusandae adipisci facere magnam a, odit ipsum expedita sapiente laborum dignissimos eos, accusamus iure modi inventore ab voluptates officia.</p>
        </div>
    </div>

    <div class="box">
        <div class="item1"></div>
        <div class="item2"></div>
    </div>

    <script src="./index.js"></script>
</body>
</html>